Fri, 12 Apr 2024 19:17:32 UTC | login

Information for RPM poppler-qt5-20.11.0-3.el8_5.1.aarch64.rpm

ID409413
Namepoppler-qt5
Version20.11.0
Release3.el8_5.1
Epoch
Archaarch64
SummaryQt5 wrapper for poppler
DescriptionQt5 wrapper for poppler.
Build Time2021-12-21 20:13:46 GMT
Size199.84 KB
3976cb505350394ca666a6bc56f0810f
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootdist-c8_5-updates-build-81390-31741
Provides
libpoppler-qt5.so.1()(64bit)
poppler-qt5 = 20.11.0-3.el8_5.1
poppler-qt5(aarch-64) = 20.11.0-3.el8_5.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Gui.so.5()(64bit)
libQt5Gui.so.5(Qt_5)(64bit)
libQt5Xml.so.5()(64bit)
libQt5Xml.so.5(Qt_5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libfreetype.so.6()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
liblcms2.so.2()(64bit)
libpoppler.so.104()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
poppler(aarch-64) = 20.11.0-3.el8_5.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name Size ascending sort
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/c20.00 B
/usr/lib64/libpoppler-qt5.so.124.00 B
/usr/lib/.build-id/c2/69e9ea9ad09ee1700caa82a006fa06fcca613346.00 B
/usr/lib64/libpoppler-qt5.so.1.26.0590.36 KB
Component of No Buildroots